<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/login.css">

</head>
<body>
	<form class="form-signin" action="userList.html">
		<div class="area">
		<div class="text-center">
			<h4 class="title">ログイン画面</h4>
				<div class="middle">
			<input type="text" id="inputLoginId" class="form-control" placeholder="ログインID" required autofocus>
				</div>
			<div class="end">
				<input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
			</div>
			<button class="btn btn-primary" type="submit">ログイン</button>
		</div>
		</div>
	</form>
</body>
</html>